.game-body {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    margin: 0;
}

.title-bar {
    font-size: 2vw;
    flex: 1;
    padding: 10px;
    justify-content: center;
    text-align: center;
    text-transform: capitalize;
    background-color: rgb(32, 54, 54);
    color: whitesmoke;
}

.holder {
    display: flex;
    flex-wrap: wrap;
    width: auto;
    align-items: stretch;
}

.side {
    min-width: 320px;
    position: relative;
    flex: 1;
    display: grid;
    grid-template-columns: repeat(20, 1fr);
    grid-template-rows: repeat(20, 1fr);
    align-items: center;
    justify-content: center;
    gap: 4px;
    padding: 10px;
}

.left-color {
    background-color: darkslategray;
}

.right-color {
    background-color: rgb(70, 117, 117);
}

.smiley {
    width: 100%;
}